Subject: [dnsop] Call for Agenda Items for IETF 65

From: Peter Koch <[email-masked]>
Date: Sat, 4 Mar 2006 22:50:08 +0100

Dear WG,

it's agenda time for the 65th IETF. We have a two-hour slot on Tuesday
afternoon 1300-1500 (this was changed from the first draft agenda).
Please let Rob and me know of any specific issues you'd like to discuss.
Agendas are due 2006-03-13 17:00 UTC, so please act soon and allow at least
24 hours for (our) processing.

Authors/editors of active drafts, please tell us in advance whether you
will attend the meeting. I-D cutoff is Monday, 2006-03-06 17:00 UTC.

A draft agenda will be available at
	<http://www3.ietf.org/proceedings/06mar/agenda/dnsop.txt>

One slot is already reserved for charter/milestone discussions.

-Peter
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html